## org.apache.poi.ss.formula.functions
Interface Function1Arg

All Superinterfaces:
  Function

All Known Implementing Classes:
  CalendarFieldFunction, Column, Columns, Countblank, Errortype, Even, Fixed1ArgFunction, Hyperlink, LogicalFunction, NumericFunction.OneArg, Odd, PercentEval, RowFunc, Rows, T, UnaryMinusEval, UnaryPlusEval, Value

    public interface Function1Arg

extends Function

Implemented by all functions that can be called with one argument

Author:
  Josh Micich

Method Summary
`ValueEval` `evaluate(int srcRowIndex, int srcColumnIndex, ValueEval arg0)` see `Function.evaluate(ValueEval[], int, int)`

Methods inherited from interface org.apache.poi.ss.formula.functions.Function
`evaluate`

Method Detail

### evaluate

    ValueEval evaluate(int srcRowIndex,
                       int srcColumnIndex,
                       ValueEval arg0)

  see `Function.evaluate(ValueEval[], int, int)`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.